/* Localized versions of Info.plist keys */

CFBundleName = "jucedemo";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "jucedemo version 0.1, Copyright 2004 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2004 __MyCompanyName__.";
